Debian Bug report logs - #333193
ITA: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:37 UTC

Owned by: Deepak Tripathi <apenguinlinux@gmail.com>

Severity: normal

Found in version libperlmenu-perl/4.0-4

Fixed in version libperlmenu-perl/4.0-5

Done: Deepak Tripathi <apenguinlinux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl
Date: Mon, 10 Oct 2005 22:42:28 +0200
Package: wnpp
Severity: normal

I intend to orphan the libperlmenu-perl package. It has no rdepends.

The package description is:
 perlmenu is a Perl module that provides your application
 with access to easy-to-use functions for templates,
 menus, forms, and the like -- everything needed
 to put a slick UI on a program without resorting to
 a GUI.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Deepak Tripathi <apenguinlinux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 333193@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 333193@bugs.debian.org
Subject: libperlmenu-perl orphaned by me.
Date: Wed, 10 Jan 2007 08:51:09 -0500
Package: libperlmenu-perl
Priority: extra
Section: perl
Installed-Size: 220
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 4.0-4
Replaces: perlmenu
Depends: perl (>= 5.6.0-16), libcurses-perl
Conflicts: perlmenu
Filename: pool/main/libp/libperlmenu-perl/libperlmenu-perl_4.0-4_all.deb
Size: 83898
MD5sum: f8a362377eed84d8f9d6dbfbc41063f0
SHA1: 61537b8458c9144cb8bda8c278ae25c82bc4c7e4
SHA256: 7d6c3d2dee5801570a38276701077c06794d4fc9db4bee34f77dd0e7840ada1b
Description: Menu and Template (curses-based) UI for Perl
perlmenu is a Perl module that provides your application
with access to easy-to-use functions for templates,
menus, forms, and the like -- everything needed
to put a slick UI on a program without resorting to
a GUI.
Tag: devel::lang:perl, implemented-in::perl


Now i will be take care of above package.

Thanks
Deepak Tripathi
Key fingerprint = C618 8CCE 9360 2170 6229  D183 0FE7 2F64 B9B0 C9F2




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Deepak Tripathi <apenguinlinux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 333193@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 333193@bugs.debian.org, control@bugs.debian.org
Subject: ITA: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl
Date: Sun, 15 Jul 2007 08:27:18 +0530
retitle 333193 ITA: debnest -- Nested Build System of Debian Source Package

owner 333193 !



Changed Bug title to `ITA: debnest -- Nested Build System of Debian Source Package' from `O: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl'. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:33:03 GMT) Full text and rfc822 format available.

Owner recorded as Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Deepak Tripathi <apenguinlinux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 333193@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 333193@bugs.debian.org, control@bugs.debian.org
Subject: ITA: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl
Date: Sun, 15 Jul 2007 08:31:05 +0530
retitle 333193 ITA: libperlmenu-perl -- Menu and Template (curses-based) 
UI for Perl

owner 333193 !



Changed Bug title to `ITA: libperlmenu-perl -- Menu and Template (curses-based)' from `ITA: debnest -- Nested Build System of Debian Source Package'. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:42:10 GMT) Full text and rfc822 format available.

Owner changed from Deepak Tripathi <apenguinlinux@gmail.com> to Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:42:10 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: libperlmenu-perl -- Menu and Template (curses-based) UI for Perl' from `ITA: libperlmenu-perl -- Menu and Template (curses-based)'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:42:11 GMT) Full text and rfc822 format available.

Owner changed from Deepak Tripathi <apenguinlinux@gmail.com> to Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:42:12 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 14 Jul 2007 21:42:12 GMT) Full text and rfc822 format available.

Reply sent to Deepak Tripathi <apenguinlinux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 333193-close@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 333193-close@bugs.debian.org
Subject: Bug#333193: fixed in libperlmenu-perl 4.0-5
Date: Sat, 14 Jul 2007 21:47:03 +0000
Source: libperlmenu-perl
Source-Version: 4.0-5

We believe that the bug you reported is fixed in the latest version of
libperlmenu-perl, which is due to be installed in the Debian FTP archive:

libperlmenu-perl_4.0-5.diff.gz
  to pool/main/libp/libperlmenu-perl/libperlmenu-perl_4.0-5.diff.gz
libperlmenu-perl_4.0-5.dsc
  to pool/main/libp/libperlmenu-perl/libperlmenu-perl_4.0-5.dsc
libperlmenu-perl_4.0-5_all.deb
  to pool/main/libp/libperlmenu-perl/libperlmenu-perl_4.0-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333193@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Deepak Tripathi <apenguinlinux@gmail.com> (supplier of updated libperlmenu-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 15 Jul 2007 02:10:17 +0000
Source: libperlmenu-perl
Binary: libperlmenu-perl
Architecture: source all
Version: 4.0-5
Distribution: unstable
Urgency: low
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Changed-By: Deepak Tripathi <apenguinlinux@gmail.com>
Description: 
 libperlmenu-perl - Menu and Template (curses-based) UI for Perl
Closes: 333193
Changes: 
 libperlmenu-perl (4.0-5) unstable; urgency=low
 .
   * New maintainer (Closes: #333193)
   * Add Homepage in debian/control
   * Add debian/watch
   * Change debian/copyright
Files: 
 efe436ceb3121858ded9f21451f4838f 594 perl extra libperlmenu-perl_4.0-5.dsc
 a9f62ddc074db16d622ea2a5f230507e 3645 perl extra libperlmenu-perl_4.0-5.diff.gz
 46a55e52acf61e739c4089f28f0b66ac 84292 perl extra libperlmenu-perl_4.0-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGmUBlbMaawmho9B8RAtRhAJ9c7cnonMMz7sZ8MZFOQDm+PRhnYQCeK5Jj
zi4/8imB0N4XiJIUsGDdjtc=
=BJ9f
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:11:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:19:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.